<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
        size: A4;
      }
  
  
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> -->
  </head>

  <body>
    <table
      style="
        border: 0;
        margin: 0;
        padding-left: 30px;
        padding-right: 20px;
        font-family: 'Roboto', sans-serif;
        background-color: white;
       
      "
    >
      <tr>
        <td >
          <table style="width: 100%">
            <tr>
              <td
                style="
                  text-align: center;
                  font-size: 25px;
                  font-weight: bold;
                  padding-top: 10px;
                  padding-bottom: 10px;
                "
              >
                Curriculum Vitae
              </td>
            </tr>
            <tr>
              <td
                style="
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  border-bottom: 1px solid rgb(218, 215, 215);
                "
              >
                Détails personnels
              </td>
            </tr>
            <tr>
              <td>
                <table
                  style="
                    width: 100%;
                    position: relative;
                    padding: 15px 1px 16px 0px;
                  "
                >
                  <tr
                  >
                    <td style="padding: 0">
                      <table style="position: absolute; right: 0 ; top:18px ;width: 126px; height: 101px;">
                        <tr>

                          <td>
  
                            <img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fred.jpg"
                              style="width: 126px; height: 101px;"
                              alt=""
                            />
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr style="font-size: 12px">
                    <td
                      style="
                        width: 194px;
                        font-weight: bold;
                        padding-bottom: 6px;
                      "
                    >
                      Nom
                    </td>
                    <td>Frederique Lambert</td>
                  </tr>
                  <tr style="font-size: 12px">
                    <td
                      style="
                        width: 194px;
                        font-weight: bold;
                        padding-bottom: 6px;
                      "
                    >
                      Adresse e-mail
                    </td>
                    <td>F.lambert@mail.com</td>
                  </tr>
                  <tr style="font-size: 12px">
                    <td
                      style="
                        width: 194px;
                        font-weight: bold;
                        padding-bottom: 6px;
                      "
                    >
                      Numéro de téléphone
                    </td>
                    <td>0678943523</td>
                  </tr>
                  <tr style="font-size: 12px">
                    <td
                      style="
                        width: 194px;
                        font-weight: bold;
                        padding-bottom: 6px;
                      "
                    >
                      Adresse
                    </td>
                    <td>78, Rue de Bois Sacré, 13007, Lyon</td>
                  </tr>
                  <tr style="font-size: 12px">
                    <td
                      style="
                        width: 194px;
                        font-weight: bold;
                        padding-bottom: 6px;
                      "
                    >
                      Permis de conduire
                    </td>
                    <td>B</td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>

          <table style="background-color: white; border: 0; width: 100%;font-size: 12px">
            <tr>
              <td
                style="
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  border-bottom: 1px solid rgb(218, 215, 215);
                "
              >
                Profil
              </td>
            </tr>
            <tr style="margin-top: 0px;">
              <td>
                <p style="font-size: 12px; margin-top: 10px;">
                  Consultante senior expérimentée avec une expérience démontrée de travail
                  dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce.
                </p>
              </td>
            </tr>
            <tr >
              <td
                style="
                  padding-top: 10px;
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                "
              >
                Expériences professionnelle
              </td>
            </tr>
            <tr >
              <td>
                <table style="margin-top: 10px;">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        font-size: 12px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 200px;
                      "
                    >
                    <span>May 2021</span> - <span>Jul 2021</span>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold;">
                        Architecte solutions
                      </p>
                      <div
                        style="margin: 0;font-weight: bold;"
                      >
                      <span>Montréal</span>, <span>Canada</span>
                    </div>
                    <ul style="margin: 0;padding-left: 10px;padding-top: 5px; ">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                    </ul>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr >
              <td>
                <table>
                  <tr style="margin-top: 0px">
                    <td
                      style="
                       
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 200px;
                      "
                    >
                    <span>Nov 2020</span> - <span>Apr 2021</span>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold;">
                        Directrice de projet
                      </p>
                      <div
                        style="margin: 0;font-weight: bold;"
                      >
                      <span>Paris</span>, <span>France</span>
                    </div>
                      <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                      </ul>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr >
              <td>
                <table>
                  <tr style="margin-top: 0px">
                    <td
                      style="
                      
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 200px;
                      "
                    >
                    <span>Feb 2017</span> - <span>Jul 2020</span>
                    </td>
                    <td style=" font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold;">
                        Architecte de  Solutions Cloud
                      </p>
                      <div
                        style="margin: 0;font-weight: bold;"
                      >
                      <span>Montréal</span>, <span>Canada</span>
                    </div>
                    <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                    </ul>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td
                style="
                  padding-top: 10px;
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                "
              >
                Formation
              </td>
            </tr>
            <tr>
              <td>
                <table style="margin-top: 10px; margin-bottom: 50px; font-size: 12px;">
                  <tr>
                    <td style="font-weight: bold;font-family: sans-serif;vertical-align: baseline;width: 200px;">
                      1999
                    </td>
                    <td style="font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold; ">
                        Doctorat honorifique
                      </p>
                      <div style=" margin: 0;font-weight: bold; ">
                        <span>Stockholm</span>, <span>Suède</span>
                      </div>
                      <p style=" margin: 0; ">
                       Obtention d'un Doctorat honorifique en Mathématiques et Sciences
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-weight: bold;font-family: sans-serif;vertical-align: baseline;width: 200px;">
                      <span>1990</span> - <span>1997</span>
                    </td>
                    <td style="font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold; ">
                        Doctorat honorifique
                      </p>
                      <div style=" margin: 0;font-weight: bold; ">
                        <span>Helsinki</span>, <span>Finlande</span>
                      </div>
                      <p style=" margin: 0; ">
                       Obtention d'un Doctorat honorifique en Informatique
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-weight: bold;font-family: sans-serif;vertical-align: baseline;width: 200px;">
                      <span>1988</span> - <span>1990</span>
                    </td>
                    <td style="font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold; ">
                        Master
                      </p>
                      <div style=" margin: 0;font-weight: bold; ">
                        <span>Helsinki</span>, <span>Finlande</span>
                      </div>
                      <p style=" margin: 0; ">
                       Obtention d'un Master en Informatique
                      </p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
